@charset "utf-8";

/* password Common
=========================================*/
#contents.passwordArea h2 {
	line-height: 0;
	margin-bottom: 40px;
}
#contents.passwordArea h3 {
	font-weight: bold;
	margin-bottom: 10px;
}
#dvPasswordReminderInput{
}

#dvPasswordReminderInput .dvReminder {
	margin: 10px 0 20px 0;
}
#dvPasswordReminderInput .dvReminder table{
	width:100%;
	padding:0;
	margin:0px;
	border-spacing:0;
	empty-cells:show;
	border-collapse:collapse;
}

/* ----- テーブル内見出し ----- */
#dvPasswordReminderInput .dvReminder table th{
	border:1px solid #b2b48f;
	background-color:#eeede9;
	padding:3px 6px;
	text-align:left;
	width: 25%;
}
/* ----- テーブル内情報エリア ----- */
#dvPasswordReminderInput .dvReminder table td{
	border:1px solid #b2b48f;
	background-color:#fafaf9;
	padding:3px 6px;
	text-align:left;
}
#dvPasswordReminderInput .dvReminder .error_inline{
	display: none;
}
#dvPasswordReminderInput .dvReminder .loginId{
	width:200px;
}
#dvPasswordReminderInput .dvReminder .mailAddr{
	width:200px;
}
#dvPasswordReminderBtnBox {
	text-align:center;
	line-height:0;
	margin-bottom:20px;
}

/* ----- 完了 ----- */
#dvPasswordReminderCompleteInfo{
	text-align:center;
	padding:15px;
	background-color:#ececec;
	border-top-style:solid;
	border-top-width:1px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-color:#ccc;
	line-height:1.7;
	margin-bottom: 20px;
}
#dvPasswordReminderCompleteInfo span{
	color:#ff0000;
	padding:0px 3px;
}
#dvPasswordReminderReceptionInfo {
	text-align: center;
	margin-bottom: 20px;
}